/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_ADJUSTOPERLOG') 
 CREATE TABLE T_BCM_ADJUSTOPERLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FSCENARIOID BIGINT DEFAULT 0 NOT NULL,
FYEARID BIGINT DEFAULT 0 NOT NULL,
FPERIODID BIGINT DEFAULT 0 NOT NULL,
FOPERTYPE VARCHAR(2) DEFAULT ' ' NOT NULL,
FSOURCE VARCHAR(200) DEFAULT ' ' NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FOPTIME DATETIME,
FTRACEID VARCHAR(100) DEFAULT ' ' NOT NULL,
FDIMENSIONKEY VARCHAR(1000) DEFAULT ' ' NOT NULL,
FDETAILLOG NCLOB
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
